<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Sanjareve priče</title>
  <id>urn:book:cde3ebb3-9791-4d72-b66f-c0014dabf0df</id>
  <updated>2019-07-20T06:38:42Z</updated>
  <link href="./book_3809.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Sanjareve priče" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_L_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with L" />
  <link href="../../Lord%20Dunsany/Sanjareve%20price%20%283809%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Lord%20Dunsany/Sanjareve%20price%20%283809%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Lord%20Dunsany/Sanjareve%20price%20%283809%29/Sanjareve%20price%20-%20Lord%20Dunsany.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="1 MB" />
  <author>
    <name>Lord Dunsany</name>
    <uri>../authors_1/authors_1978_Page_1.xml</uri>
  </author>
  <published>2016-04-06T10:00:00Z</published>
  <dcterms:language>hr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:hr" />
  <link href="../authors_1/authors_1978_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Lord Dunsany" />
  <link href="http://www.goodreads.com/book/title/Sanjareve%20pri%C4%8De" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Sanjareve%20pri%C4%8De" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Sanjareve%20pri%C4%8De%20Lord%20Dunsany" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Sanjareve%20pri%C4%8De&amp;field-author=Lord%20Dunsany" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Lord%20Dunsany" type="text/html" rel="related" title="Lord Dunsany on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Lord%20Dunsany" type="text/html" rel="related" title="Lord Dunsany on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/DunsanyLord" type="text/html" rel="related" title="Lord Dunsany on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Lord%20Dunsany" type="text/html" rel="related" title="Lord Dunsany on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Lord%20Dunsany" type="text/html" rel="related" title="Lord Dunsany on ISFDB" target="_blank" />
</entry>
